Subject: RE: Transwestern Red Rock Expansion
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 09:27:16 -0800 (PST)

Keith,

	If I understand your change to the second paragraph correctly, the new compressors at Stations 1, 2 and 3 will be completed and placed into service within the one-year deadline in the FERC order. The removal of the existing units at those stations, however, will not be completed until six months after that. My general feeling is that as long as the old units are taken out of service by the one-year deadline and are no longer operational, we should be ok and don't need to ask FERC for an extension. The ordering paragraph from the FERC order requires that the new facilities be placed in service within one year from the date of the order. It does not impose a similar deadline for the abandonment of the existing facilities. I take it that we would not operate the old and the new facilities at the same time (i.e., continue to operate the existing compressors after we've installed and placed into operation the new compressors), since this would result in TW operating compression in excess of its certificated capacity. As long as we don't do that, I don't think there's any need to ask for a separate extension for the abandonment. 

 -----Original Message-----
From: 	Petersen, Keith  
Sent:	Monday, November 19, 2001 11:05 AM
To:	Rapp, Bill
Cc:	Harris, Steven; Watson, Kimberly; Lindberg, Lorraine; Miller, Mary Kay; Kilmer III, Robert; Lokey, Teb; Veatch, Stephen; Martens, Donna; Petersen, Keith; Porter, Gregory J.; Pryor, Tony; Dornan, Dari
Subject:	FW: Transwestern Red Rock Expansion

Note the suggested changes.  

Keith

 -----Original Message-----
From: 	Rapp, Bill  
Sent:	Friday, November 16, 2001 2:45 PM
To:	Harris, Steven; Watson, Kimberly; Lindberg, Lorraine; Miller, Mary Kay; Kilmer III, Robert; Lokey, Teb; Veatch, Stephen; Martens, Donna; Petersen, Keith
Cc:	Porter, Gregory J.; Pryor, Tony; Dornan, Dari
Subject:	Transwestern Red Rock Expansion

	Attached for your review and comments is a draft of a request to FERC to extend the period allowed under the Red Rock certificate for the abandonment and replacement of the compressors at Station 4. My understanding is that we need to request a one year extension as to Station 4 (but not as to the other three compressor stations included in the Red Rock expansion) due to the fact that we haven't fully contracted for all of the capacity authorized by FERC. Your comments would be appreciated. Thanks.

 << File: TWFERCExtension.doc >>